package com.rjconsultores.ventaboletos.web.utilerias.menu.item.informes;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuServicioDiario extends DefaultItemMenuSistema {

	public ItemMenuServicioDiario() {
		super("indexController.mniServicioDiario.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU.SERVICIODIARIO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/informes/servicio_diario/informeServicioDiario.zul",
                Labels.getLabel("informeServicioDiarioController.window.title"), getArgs(), desktop);
		
	}

}
